uuid: 57fe2bb7-6e95-4d61-b8c8-697de986b2eb
langcode: es
status: true
dependencies:
  config:
    - field.field.media.geo.field_media_file
    - media.type.geo
  module:
    - file
id: media.geo.default
targetEntityType: media
bundle: geo
mode: default
content:
  field_media_file:
    type: file_default
    label: visually_hidden
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
